393 résultats trouvés

par dany2
mer. juin 03, 2020 6:46 am
Forum : Discussion générale
Sujet : situation dans tableau de bord
Réponses : 2
Vues : 917

Re: situation dans tableau de bord

Bonjour,

Il faudrait programmer cet élément, je ne vois pas comment tu pourrais l'avoir avec les rapports , il n'affiche que des calculs sur des postes comptables.

Si tu as envie de le développer , je peux t'aider
https://wiki.noalyss.eu/doku.php?id=developpement


Une belle journée

D
par dany2
mar. mai 26, 2020 9:07 pm
Forum : Discussion générale
Sujet : Restauration d'un dossier impossible sur version 7.3 (?)
Réponses : 2
Vues : 932

Re: Restauration d'un dossier impossible sur version 7.3 (?)

Bonsoir, C'est typique quand le dossier est trop gros (>2MB) , soit tu augmentes max_filesize et max_post (2 x la taille du fichier) dans le fichier php.ini upload_max_filesize 20M post_max_size 20M soit tu suis cette procédure avec les commandes SQL https://wiki.noalyss.eu/doku.php?id=tutoriaux:res...
par dany2
dim. mai 24, 2020 10:29 am
Forum : Discussion générale
Sujet : calendrier dans recherche en français
Réponses : 4
Vues : 1297

Re: calendrier dans recherche en français

Oui , tu peux l 'ajouter en remarque dans le bug , comment on oubliera pas de le faire

Merci :-)

D
par dany2
sam. mai 23, 2020 11:21 am
Forum : Discussion générale
Sujet : calendrier dans recherche en français
Réponses : 4
Vues : 1297

Re: calendrier dans recherche en français

Bonjour, Oui , c'est un peu compliqué à changer en fait, ce module (calendar.js ) est un programme libre qui a été ajouté à Noalyss. Et la langue par défaut est l'anglais, pour la changer en français, Il faut changer dans noalyss/lib/ac_common.php à la ligne 344 echo '<script language="javascript" s...
par dany2
sam. mai 23, 2020 10:38 am
Forum : Discussion générale
Sujet : version 7.3 , Postgresql 12 et PHP 7.4
Réponses : 2
Vues : 1730

version 7.3 , Postgresql 12 et PHP 7.4

Bonjour,

J'ai remarqué que pour installer avec PHP 7.4 ,il ne faut pas installer php-gettext , ce module est inclus

Pour postgresql 12 et supérieur , il faut corriger un fichier :

Le fichier noalyss/include/patch/upgrade36.sql doit être remplacé par celui qui est joint
par dany2
dim. mai 17, 2020 9:00 am
Forum : Annonce - Nouveauté
Sujet : Université : outils pour gérer les classes
Réponses : 0
Vues : 2043

Université : outils pour gérer les classes

Pour une université , il a été développé des outils pour gérer des élèves et des professeurs pour utiliser Noalyss : - Création de dossier - suivi du dossier par le professeur de la classe - modèle du dossier en fonction de la classe et du professeur. Ces outils sont sur gitlab https://gitlab.com/no...
par dany2
dim. mai 17, 2020 8:41 am
Forum : Annonce - Nouveauté
Sujet : Import - Export Opéations FEC et CSV
Réponses : 0
Vues : 2004

Import - Export Opéations FEC et CSV

Bonjour , Il y a 2 nouveaux plugins dans la section téléchargement Advanced Import : Permet d'importer des opérations comptables, analytiques, depuis des fichiers FEC ou des fichiers en format CSV https://gitlab.com/noalyss/advancedimport Export : Permet d'importer des opérations comptables vers des...
par dany2
ven. mai 15, 2020 5:52 am
Forum : Discussion générale
Sujet : Double compte
Réponses : 3
Vues : 1122

Re: Double compte

Ah d'accord , nous , nous utilisons les modes de paiements , donc on fait un achat (fournisseur - biens) et la dette du fournisseur est payée par un compte associé tout simplement. Comme ça on le fait en une opération aussi mais ça générait 2 écritures ;) C'était aussi plus simple pour le suivi four...
par dany2
jeu. mai 14, 2020 8:19 am
Forum : Discussion générale
Sujet : Attention La mise à niveau de Ubuntu vers 20.04 casse une installation locale
Réponses : 13
Vues : 2822

Re: Attention La mise à niveau de Ubuntu casse une installation locale

Bonjour ,

Il faut corriger le fichier pour utiliser

apache2/modules/libphp7.4.so

L'autre appartient à un LAMPSTACK qui est séparé

D